<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hmwrJS10</title>
    <link rel="stylesheet" href="./style/style.css">
</head>    
<body>
    <div class="container-stopwatch black">
        <div class="stopwatch-display">
            <span>00</span>:<span>00</span>:<span>00</span>
        </div>
        <div class="stopwatch-control">
            <button>Start</button>
            <button>Stop</button>
            <button>Reset</button>
        </div>
    </div>

    <div class="formwrapper">
        <form id="form">
            <input type="tel" placeholder="000-000-00-00">
            <button type="submit">Save</button>
        </form>
    </div>

    <div class="sliderwrapper">
    </div>

    <script src="./script/script.js"></script>
</body>
</html>